[common]
Top=8
Baseline=23
LineSpacing=23
TextureHints=grayscale 16bpp
DefaultWidth=19

[main]
range basic-japanese=0

[etc1]
line 0=　、。，．・：；？！゛゜´｀¨＾
line 1=￣＿ヽヾゝゞ〃仝々〆〇ー―‐／＼
line 2=～∥｜…‥‘’“”（）〔〕［］｛
line 3=｝〈〉《》「」『』【】＋－±×
line 4=÷＝≠＜＞≦≧∞∴♂♀°′″℃￥
line 5=＄￠￡％＃＆＊＠§☆★○●◎◇◆
line 6=□■△▲▽▼※〒→←↑↓〓
line 7=∈∋⊆⊇⊂⊃∪∩∧∨￢⇒⇔∀∃⊿
line 8=∠⊥⌒∂∇≡≒≪≫√∽∝∵∫∬∮
line 9=Å‰†‡¶◯
line 10=０１２３４５６７８９
line 11=ＡＢＣＤＥＦＧＨＩＪＫＬＭＮＯＰ
line 12=ＱＲＳＴＵＶＷＸＹＺａｂｃｄｅｆ
line 13=ｇｈｉｊｋｌｍｎｏｐｑｒｓｔｕｖ
line 14=ｗｘｙｚ

[etc2]
line 0=ぁあぃいぅうぇえぉおかがきぎくぐ
line 1=けげこごさざしじすずせぜそぞただ
line 2=ちぢっつづてでとどなにぬねのはば
line 3=ぱひびぴふぶぷへべぺほぼぽまみむ
line 4=めもゃやゅゆょよらりるれろゎわゐ
line 5=ゑをん
line 6=ァアィイゥウェエォオカガキギクグ
line 7=ケゲコゴサザシジスズセゼソゾタダ
line 8=チヂッツヅテデトドナニヌネノハバ
line 9=パヒビピフブプヘベペホボポマミム
line 10=メモャヤュユョヨラリルレロヮワヰ
line 11=ヱヲンヴヵヶ
line 12=│┌┐┘└├┬┤┴┼━┃┏┓┛┗
line 13=┣┳┫┻╋┠┯┨┷┿┝┰┥┸╂─

[etc3]
line 0=ΒΓΔΕΖΗΘΙΚΛΜΝΞΟΠΡ
line 1=ΣΤΥΦΧΨΩαβγδεζηθι
line 2=κλμνξοπρστυφχψωЁ
line 3=АБВГДЕЖЗИЙКЛМНОП
line 4=РСТУФХЦЧШЩЪЫЬЭЮЯ
line 5=абвгдежзийклмноп
line 6=рстуфхцчшщъыьэюя
line 7=ё
line 8=①②③④⑤⑥⑦⑧⑨⑩⑪⑫⑬⑭⑮⑯
line 9=⑰⑱⑲⑳ⅠⅡⅢⅣⅤⅥⅦⅧⅨⅩ〝〟
line 10=㍉㌔㌢㍍㌘㌧㌃㌶㍑㍗㌍㌦㌣㌫㍊㌻
line 11=㎜㎝㎞㎎㎏㏄㎡№㏍℡㊤㊥㊦㊧㊨∟
line 12=㈱㈲㈹㍾㍽㍼㍻

[etc4]
DefaultWidth=10
line 0= ｡｢｣､･ｦｧｨｩｪｫｬｭｮｯ
line 1=ｰｱｲｳｴｵｶｷｸｹｺｻｼｽｾｿ
line 2=ﾀﾁﾂﾃﾄﾅﾆﾇﾈﾉﾊﾋﾌﾍﾎﾏ
line 3=ﾐﾑﾒﾓﾔﾕﾖﾗﾘﾙﾚﾛﾜﾝﾞﾟ
